@charset "utf-8";

@font-face {
    font-family: 'EntypoRegular';
    src: url('font/entypo-webfont.eot');
    src: url('font/entypo-webfont.eot?#iefix') format('embedded-opentype'),
         url('font/entypo-webfont.woff') format('woff'),
         url('font/entypo-webfont.ttf') format('truetype'),
         url('font/entypo-webfont.svg#EntypoRegular') format('svg');
    font-weight: normal;
    font-style: normal;
}


/* Reset for blank canvas
--------------------------------------------- */

html,body,div,span,h1,h2,h3,h4,h5,h6,p,blockquote,pre,a,abbr,dfn,em,img,q,dl,dt,dd,ol,ul,li,fieldset,form,label,table,tbody,tfoot,thead,tr,th,td
    {
    margin: 0;
    padding: 0;
    border: 0;
    font-weight: inherit;
    font-style: inherit;
    font-size: 100%;
    font-family: inherit;
    outline: 0;


}

body {
    font-family:Verdana, Arial, Helvetica, sans-serif;
    font-style: normal;
    line-height: normal;
    font-weight: normal;
    text-transform: none;
    font-size:10px;
    color:#333333;
    text-decoration: none;
    display: block;
    width:100%;

}

html, body {

padding:0;

}

h3                  {font-size:12px; line-height:15px; font-weight:bold; margin:0px; padding:0px; margin-top:20px; margin-bottom:5px;}

p                   {margin:0px; padding:0px; line-height:12px; margin-bottom:10px;}
ul                  { margin:0px; padding:0px;}

h1.dancewear        {position:absolute; width:550px; height:25px;left: 50%; margin:0px 0px 0px -490px; top:155px; __top:10px; color: #ee858d; line-height:21px; text-align: left; font-style: italic; font-size: 13px; font-family: "Georgia"; }


/* HEADER */



.page-wrapper            { margin:0px auto; width:1000px; position:relative; display: block; }

header              {z-index:1;color:#b99874; font-size:10px; height:152px; position:relative;  display: block; margin-bottom: 0px; width:1000px; margin: 0 auto;}


    header h5                   {width:310px; height:50px; position: relative; top:43px; left:0px; background: url("//cdn.dancedirect.com/global/images/header-dance-direct-logo.png") no-repeat scroll 0 0 transparent;}
    header h5 a                 { display:block; height: 50px;  width: 310px; text-indent: -9999em; }

    header .helpline                                        {font-size:13px; position:absolute; left:43px; top:10px; color:#606060;}
    header .helpline a                                      {font-size:13px; font-family:Verdana, Geneva, sans-serif; color:#000; text-decoration:none;}

    header .menu                                            {position:absolute; left:20px; top:120px;}


    header nav                                              {}

    /*  HOME Banner */


    #home-scroller-wrapper                                  {width:1000px;margin-top: 20px; position:relative;margin-bottom: 20px; }

    #home-scroller                                          {width:1000px; height:450px; position:relative; overflow:hidden; padding: 0px; margin:0px;}


    #banner-dots                                            {position:relative; width:500px; margin:0 auto; margin-top:-20px; text-align: center; display: block;height:20px;}
    #banner-dots a                                          {width:8px; height:8px; display:inline-block; margin-bottom:5px; margin-right:10px; text-indent: -9999em; background: url("//cdn.dancedirect.com/global/images/banner-dots.png") 0px 0px; text-align: center;}
    #banner-dots .dot                                       {}
    #banner-dots .activeSlide                               {width:8px; height:8px; background: url("//cdn.dancedirect.com/global/images/banner-dots.png") 0px 8px;}


    .banner_thumb_0                                         {margin-right: 1px;}
    .banner_thumb_1                                         {margin-right: 1px;}
    .banner_thumb_2                                         {margin-right: 1px;}
    .banner_thumb_3                                         { margin-right:none;}
    .banner_thumb_3 img                                     { width: 250px; margin-right: 0px; margin:none;}

    .home-banner-lower-left                                 {float: left; margin-right: 20px;margin-bottom: 20px;}
    .home-banner-lower-right                                {float: left;;margin-bottom: 20px;}




    /* Section Headers */


    #section-header                                         {width:1000px; height:200px; margin: 0px; margin-top:20px; padding: 0px; background: #EFEFEF; position: relative; display: block;}
    #section-header img                                     {position:absolute; top:0px; }
    #section-header.holder img                              {position:relative; }
    #section-header  h6                                     {position: absolute; top:56px; left:20px; width: 500px; font-family: "Georgia"; font-size: 26px; font-style: italic;}
    #section-header  h7                                     {position: absolute; top:38px; left:20px; width: 500px; font-size: 11px; text-transform: uppercase;}
    #section-header  .text                                  {position: absolute; top:90px; left:20px; width: 500px; text-align: justify;}
    #section-header a                                       {color: #000; text-decoration: none;}
    #section-header a.button,  #section-header a.btn.positive		{color: #FFF;}




    /* Select Brand */


    #select-brand                                           {list-style: none; width: 1020px;}

    #select-brand li                                        {float: left; width: 190px; height: 90px; border: solid 1px #d1c7bd; margin: 10px 10px 0px 0px;}

    #select-brand li.end                                    {margin: 10px 0 0 0;}

    #select-brand li:hover                                  {background: #efefef;}








    /*            */


#ajaxBusy           {position:absolute; width:1000px; height:500px; background:url("//cdn.dancedirect.com/global/images/refine-busy-bg.png") no-repeat top; display:none; z-index:9999;}
#ajaxBusy img       {padding-left:460px; padding-top:110px;}

#page                       {margin-top:20px; display: block;}



#Content-Auditions          { width:960px; height:auto; margin:auto; margin-top:5px; padding-top:100px;}

#Content-Teachers           { width:1000px; height:auto; margin:auto; }
#Content-Search             { width:1024px; height:auto; margin:auto; }
#Content-StarterPack        { width:1000px; height:auto; margin-top: 20px; display: block; }
#Content-Newsletter-Signup  { width:960px; height:500px; margin: 0 auto;}



#UrbanHome                  {background:url("//cdn.dancedirect.com/global/images/bg-urban-dancewear.jpg") no-repeat; width:1000px; height:492px;}


    .UrbanNav               { width:150px; margin-top:190px; margin-left:95px; float:left; color:#FFF;}
    .UrbanNav ul li a       {color:#FFF; font-size:11px; text-decoration:none; line-height:22px; }
    .UrbanNav ul            {list-style-type: none; }
    .UrbanNav ul li         {border-bottom:#333 dotted 1px;}
    .UrbanNav .sub          {text-indent:20px;}

    .pink                   {color:#b99874;}

    .breadcrumb-category        {width:1000px; height:25px; margin:20px 0px 0px 0px; __padding:6px 0px 6px 5px; border:0px; __background: #f0f0f0;}


    .breadcrumb-category .home  {background: url("//cdn.dancedirect.com/global/images/icons/category-breadcrumb-home.png") top left; margin:0px 0px 0px 0px; width:20px; height: 20px; display:block; float: left;}
    .breadcrumb-category .home:hover    {background-position: -20px 0}

    .breadcrumb-category ul.left        {list-style: none; float: left; padding: 0px 0px 5px 0px;}
    .breadcrumb-category ul.left li     {float: left; margin:0px 0px 0px 10px; padding: 5px 0px 0px 15px; background: url("//cdn.dancedirect.com/global/images/icons/breadcrumb-arrow.png") top left no-repeat; height: 20px;}
    .breadcrumb-category ul.left li a   {text-decoration: none; color: #7d695a;}




    .breadcrumb-category ul.right   {}

    .breadcrumb-category ul.right       {list-style: none; float: right; margin: 0px; }
    .breadcrumb-category ul.right li    {float: right; __padding: 3px 20px 0px 0px; __border-left: solid 1px #e8e8e8; height: 28px;}

    .breadcrumb-category ul.right li a  {text-decoration: none; color: #7d695a; margin-left: 20px; height:30px; padding: 0px 15px 0px 15px; display: block; line-height: 30px;}

    .breadcrumb-category ul.right a.selected {background:#F8F8F8; color: #111111; }


/* Products search results */

#ProductsContent                    {width:1000px; height:auto; min-height:800px; margin:auto; margin-top:5px; position:relative; float:left;}

#CategoryHeader                             {width:500px; margin-left:20px; height:auto; margin-top:50px; margin-bottom:10px; float:left; }
#CategoryHeader h1                          {font-size:11px; font-weight:bolder; color:#000; float:left;}
#CategoryHeader h2                          {font-size:11px; color:#000; float:left;}
#CategoryHeader p                           {font-size:11px; color:#000; font-weight:normal; clear:both; float:left; padding-top:5px; font-weight:normal;}
#CategoryHeader p strong                    {font-size:11px; color:#000; font-weight:normal; font-weight:normal;}
#CategoryHeader p a                         {text-decoration:none; color:#000; font-weight:normal;}

#BrandHeader                                {width:830px; margin-left:30px; height:auto; margin-top:10px; margin-bottom:10px; float:left; }





#ProductsRefine                     {width:160px; margin-top:20px; float:left; background-color: #f8f8f8; padding:20px; }
#ProductsRefine .refine-header      {font-size:14px; font-weight:bold; letter-spacing:-1px; margin-bottom:10px;}
#ProductsRefine .refine-type        {font-size:11px; border-bottom:solid 1px #efefef; font-weight:bold; margin-bottom:5px; }
#ProductsRefine .refine-brand       {font-size:11px; border-bottom:solid 1px #efefef; font-weight:bold; margin-bottom:5px; }
#ProductsRefine .refine-colour      {font-size:11px; border-bottom:solid 1px #efefef; font-weight:bold; margin-bottom:5px; }
#ProductsRefine .refine-size        {font-size:11px; border-bottom:solid 1px #efefef; font-weight:bold; margin-bottom:5px; }

#ProductsRefine ul                  {margin-bottom:20px;}
#ProductsRefine li                  {list-style-type: none; line-height:16px; background:url("//cdn.dancedirect.com/global/images/refine-checkbox.gif") no-repeat 0px 2px; }
#ProductsRefine li.selected         {background:url("//cdn.dancedirect.com/global/images/refine-checkbox.gif") no-repeat 0px -37px;}
#ProductsRefine ul li a             {text-decoration:none; color:#000; display: block; padding-left:15px;}

#refine-colour li   {float:left; width:40px;}


#ProductsRefine #catDescription     {font-size:11px; color:#e1e1e1;  font-weight:normal; clear:both; margin-top:50px;}
#ProductsRefine #catDescription a   {text-decoration:none; color:#e1e1e1;}

#ProductsRefineWarning              {padding:10px; border:#e2e2e2 solid 1px; background:#f1f1f1; margin:0px 10px 10px 0px; color:#777777;}
#ProductsRefineWarning a            {text-decoration:none; color:#b99874; }

#Products                           {width:790px; height:auto; margin-left:0px; margin-top:20px; float:right;}
#ProductsNoRefine                   {width:1000px; height:auto; margin-left:0px; margin-top:20px; clear:both;}
#Content-Search #Products           {width:964px; height:auto; margin-left:30px; margin-top:20px; clear:both;}



#pagination                         {float: right; margin:12px 12px 0px 0px;}


#pagination a                       {text-decoration: none; color:#555555; padding:1px 2px 1px 2px;}

#pagination a.selected              {border:solid 1px #97bf0d; background: #ffffff; padding:1px 2px 1px 2px;}



#dev                                {border:#d3d3d3 solid 1px; margin:5px; padding:5px;}
#dev a                              {color:#000;}

.product                            {width:150px; height:160px; border:solid #fff 1px; position:relative; float:left; __padding:2px; margin:0px 5px 15px 0px; background:#F8F8F8; }

.product:hover                      {border:solid #efefef 1px; __padding: 2px; background:#f1f1f1;}

.product img                        {float:left; margin-bottom:3px; }


.product-details                    {height:20px; width:150px;  position:absolute; top:123px;}

.product-code                       {width:80px; height:20px; float:left; text-indent:5px;}
.product-code a                     {width:80px; height:20px; float:left; color:#333; font-weight:normal; text-decoration:none;}
.product-brand                      {width:60px; height:20px; float:left; }
.product-price                      {width:150px; height:20px; float:left; clear:both; color:#312f30; text-indent:4px; __color:#b99874; font-weight:normal;}

.product .now                       {font-weight:bold; color:#b99874;}
.product .was                       {color:#888; font-size:9px;}

.product-new-icon                   {width:150px; height: 15px; position:absolute; top:-2px; left:-2px;}
.product-limited-new-icon           {width:150px; height: 15px; position:absolute; top:100px; right:0;}



/* Product scroll thumbnails */
.product-photos                     {width:150px; height:118px; position:absolute; display:block; overflow:hidden; }
.product-photos img                 {}
.product-photos a                   {}

/* Product View */


#product-view-nav                   {width:500px; height: 30px; float: left; margin:0px 0px 5px 0px; position: relative; border: solid 1px #ccc; background: #f8f6f3; float: left;}

#product-view-nav ul                {list-style: none;}
#product-view-nav ul li             {display: inline-block; float: left;}
#product-view-nav a                 {width:100px; height:30px; display: inline-block; text-decoration: none; line-height: 30px; padding-left: 20px; color: #7d695a; border-right: solid 1px #ccc;}


/* review stars */

#product-view-nav a.size            {width:130px; }
#product-view-nav a.gift            {width:150px; border: none;}
#product-view-nav a.review          {width:150px; background: url("//cdn.dancedirect.com/global/images/product-review-4.png") top right no-repeat; display: none; border: none; }



/* inline box items */

#fb-wrapper                         {display: block; margin: 0 auto; background: #ffffff; position: absolute; top:30px; left: 0px;}

#fb-returns                         {display: none; width:960px; height: 500px; padding:20px;background: #F8F8F8;}

#fb-returns h8                      {font-size: 20px; padding:0px 0px 10px 0px; display: block;}

#fb-returns a                       {text-decoration: none; color: #000; font-weight: bold; }

#fb-returns ul                      {list-style: none;}

#fb-stock                           {display: none;  width:960px; height: 500px; padding:20px; background: #F8F8F8;}

#fb-size                            {display: none;  width:960px; padding:20px; background: #F8F8F8;}


#product-wrapper                    {display: block; float: left; margin-bottom: 10px; width:1000px; background: #f8f8f8;}

#__product-view-wrapper             {width:250px; height:auto; padding-left:10px; position:relative; float: left;}

#product-shop-wrapper               {display:block;  width:240px; height:auto; padding:10px; position:absolute; top:45px; right:0; __background: #f8f6f3;}

#product-wrapper-test               {position: absolute; top:30px; right:20px; height: 250px; width: 250px; background:black;}

.product-description                {float: left; width: 250px; display: block; margin: 10px 0px 0px 0px;}
.product-description .brand         {margin:5px 0px 5px 0px; text-align:left; }
.product-description .text          {margin:20px 0px 0px 0px;}
.product-description .text ul li    {list-style: none;}

.product-description .ref           {color:#666; font-size:12px; letter-spacing:-0.5px; margin:0px 0px 2px 0px; }

.product-view-middle-block          {float:left; clear:both;}
.product-view-middle-text           {width:500px; height:auto; float:left; text-align:justify;}
.product-view-middle-price          {width:500px; height:20px; margin:5px 0px 0px 5px; float:left; font-size:18px;  color:#ff0299; letter-spacing:-1px;}
.product-view-middle-ref            {width:250px; height:20px; float:left; margin-top:10px;}
.product-view-middle-brand          {width:250px; height:20px; float:left; margin-top:5px; text-align:right;}

.product-share-social               {width:500px; margin:30px 0px 0px 0; position: relative; __top:370px; __left: 10px; clear: both; display: block; float: left;}
.product-share-social .facebook     {float: left;}
.product-share-social .twitter      {float: left;}
.product-share-social .google       {float: left; margin-right: 10px;}
.product-share-social .pintrest     {float: left;}




/* Generic Product View [Media Options + Nav] */

/**/
.product-media-wrapper              {width:430px; min-height:330px; margin:0px 20px 0px 0px; display: block; float: left; background: #ffffff; }

.product-media-nav                  {width:420px; height:25px; position:relative; background:url("//cdn.dancedirect.com/global/images/product-view-media-bg.jpg") no-repeat; margin-top:1px;}
.product-media-nav  a               {border:none; float:left; border-right:solid 2px #ffffff;}
.product-media-nav  img             {}
.product-media-nav  .button         {border:none; }


.product-media-photo                {}
.product-media-photo-2              {display:none; }
.product-media-photo-3              {display:none; }


.product-media-outline              {display:none;}
.product-media-360                  {display:none;}

.product-limited-icon               {display: block; position: absolute; top:30px; left: 0px;}

/* Generic Product View ends */


/* Product Lower Block */

.product-lower-block                {}
.product-related                    {width:960px; height:200px; float:left; clear:both; margin: 30px 0px 10px 0px; padding: 20px; display: block;}
.product-related h1                 {width:480px; height:25px; font-size:11px; color:#636363; margin:0px 0px 0px 10px; padding-top:0px; font-style: italic; font-size: 13px; font-family: "Georgia"; color: #7d695a;}

.product-related .product           {float:left; margin-right:8px; __border: solid 1px #dadada;}


.product-share                      {width:450px; height:165px; float:right;}
.product-share-tellfriend           {width:438px; height:162px; border:#dadada solid 1px;}
.product-share h1                   {width:440px; height:25px; font-size:11px; font-weight:bold; color:#555454; margin-top:10px; background:url("//cdn.dancedirect.com/global/images/products-share-bg-left.png") no-repeat; text-indent:5px; padding-top:3px;}
.product-share label                {width:200px; height:20px; float:left; margin-top:5px; margin-left:10px;}
.product-share input                {width:200px; height:20px; float:right; border:#dadada solid 1px; margin-top:5px; margin-right:5px; background:#f2f2f2;}
.product-share .submit              {width:202px; height:25px; float:right; border:#dadada solid 1px; margin-top:5px; margin-right:5px; background:#e7e6e6;}

.products-share-addthis             {width:125px; margin-right:10px; height:30px; float:right; clear:both; margin-top:20px;}



/* Product Add Basket */


/* Pages */

#page                   {}
#page ul                {margin: 20px;}
#page li                {list-style: none;}



/* Pages Ends */





/* Shop  */

#shop ul                            {display: block; margin: 5px 0px 13px 0px; padding:0px; float: left; list-style:none; clear:both;}

#shop-colour                        {display: block; clear:both; float: left;margin-bottom:5px;}


#shop-colour li                     {display:block; list-style-type: none; float:left;  margin: 0px 5px 5px 0px;}
#shop-colour li.selected            {color: #ffffff; background: #a7d30c;}
#shop-colour li a                   {color:#333333;text-decoration:none; margin:0px; background:#ffffff;display:block; float:left; padding: 5px; border:solid 1px #ffffff;}
#shop-colour li.selected a, #shop-colour li a:hover          {border:solid 1px #666666;}

#shop-colour li a img               {margin:0px; padding:0px; display: block;  }

#shop-size                          {clear:both; margin: 0 0px 0 0px;margin-bottom:15px; }

#shop-colour span,
#shop-size span,
#shop-width span                    {color:#333333; clear: both; float: left; font-size:12px;  }


#shop-width                         {clear:both; margin: 10px 0px 15px 0px; }



#shop-price                         {font-size:18px; color:#333; font-weight:normal; letter-spacing:-1px; clear:both;margin-bottom:20px;}
#shop-price .rrp                    {font-size:11px; color:#999; font-weight:normal; color:#ccc; text-decoration: line-through;}
#shop-price .was                    {font-size:12px; color:#999;}
#shop-price .save                   {font-size:11px; color:#333;}

#shop-qty                           {display: block;clear: both; margin-top: 2px; font-size: 12px;float:left; width:30%;}
#shop-qty label                     {padding-right:3px;}
#shop-qty input                     {border:#999 1px solid; margin:0px 0px 0px 0px; padding:8px; width:30px;font-size:12px;}

#shop-add-basket                    {}

#add-basket-link {
    display:block;
    float:right;
    width:70%;
    font-size:15px;
}

.button2, .button-bevel2 {
  font-family: Arial, Helvetica, sans-serif;
  font-size: 12px;
  color: #fff;
  text-decoration: none;
  display: inline-block;
  text-align: right;
  cursor: pointer;

  -webkit-transition: 0.1s linear;
  -moz-transition: 0.1s linear;
  -ms-transition: 0.1s linear;
  -o-transition: 0.1s linear;
  transition: 0.1s linear;
}

.button2 {
  border-radius: 0px;

}

.button2 span, .button-bevel2 span {
  font-family: 'EntypoRegular';
  font-size: 24px;
  font-weight: normal;
  vertical-align: middle;
  line-height: 20px;
  margin-right: .1em;
  text-align: right;
}



.button, .button-bevel {
  font-family: Arial, Helvetica, sans-serif;
  font-size: 12px;
  color: #fff;
  text-decoration: none;
  display: inline-block;
  text-align: center;
  padding: 5px 10px 5px;
  margin: .3em .3em .3em 0;
  cursor: pointer;
  text-shadow: 0 1px 1px rgba(0,0,0,0.4);
  -webkit-transition: 0.1s linear;
  -moz-transition: 0.1s linear;
  -ms-transition: 0.1s linear;
  -o-transition: 0.1s linear;
  transition: 0.1s linear;
}

.button {
  border-radius: 0px;
  box-shadow: inset rgba(255,255,255,0.3) 1px 1px 0;
}

.button span, .button-bevel span {
  font-family: 'EntypoRegular';
  font-size: 20px;
  font-weight: normal;
  vertical-align: middle;
  line-height: 0;
  margin-right: .1em;
}


.right {

    float: right;

}

.text-green{ color:#a7d30c;}
.text-grey{ color:#aaaaa5;}
.text-yellow{ color:#ffd200;}
.text-red{ color:#d20500;}





.green {
  background: #a7d30c;
  background: -moz-linear-gradient(top,  #a7d30c 0%, #9bc40a 100%);
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#a7d30c), color-stop(100%,#9bc40a));
  background: -webkit-linear-gradient(top,  #a7d30c 0%,#9bc40a 100%);
  background: -o-linear-gradient(top,  #a7d30c 0%,#9bc40a 100%);
  background: -ms-linear-gradient(top,  #a7d30c 0%,#9bc40a 100%);
  background: linear-gradient(to bottom,  #a7d30c 0%,#9bc40a 100%);
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#a7d30c', endColorstr='#9bc40a',GradientType=0 );
  border: 1px solid #8db208;
}

.green:hover {
    background: #8db208;
    background: -moz-linear-gradient(top,  #8db208 0%, #9bc40a 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#8db208), color-stop(100%,#9bc40a));
    background: -webkit-linear-gradient(top,  #8db208 0%,#9bc40a 100%);
    background: -o-linear-gradient(top,  #8db208 0%,#9bc40a 100%);
    background: -ms-linear-gradient(top,  #8db208 0%,#9bc40a 100%);
    background: linear-gradient(to bottom,  #8db208 0%,#9bc40a 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#8db208', endColorstr='#9bc40a',GradientType=0 );
  }


.romain {
  background: #5fdff0;
  background: -moz-linear-gradient(top,  #5fdff0 0%, #03c4ce 100%);
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#5fdff0), color-stop(100%,#03c4ce));
  background: -webkit-linear-gradient(top,  #5fdff0 0%,#03c4ce 100%);
  background: -o-linear-gradient(top,  #5fdff0 0%,#03c4ce 100%);
  background: -ms-linear-gradient(top,  #5fdff0 0%,#03c4ce 100%);
  background: linear-gradient(to bottom,  #5fdff0 0%,#03c4ce 100%);
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#5fdff0', endColorstr='#03c4ce',GradientType=0 );
  border: 1px solid #019ba3;
}

.romain:hover {
    background: #a2f0fa;
    background: -moz-linear-gradient(top,  #a2f0fa 0%, #03c4ce 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#a2f0fa), color-stop(100%,#03c4ce));
    background: -webkit-linear-gradient(top,  #a2f0fa 0%,#03c4ce 100%);
    background: -o-linear-gradient(top,  #a2f0fa 0%,#03c4ce 100%);
    background: -ms-linear-gradient(top,  #a2f0fa 0%,#03c4ce 100%);
    background: linear-gradient(to bottom,  #a2f0fa 0%,#03c4ce 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#a2f0fa', endColorstr='#03c4ce',GradientType=0 );
  }






.cyan {
  background: rgb(130,207,241);
  background: -moz-linear-gradient(top,  rgba(130,207,241,1) 0%, rgba(56,174,234,1) 100%);
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(130,207,241,1)), color-stop(100%,rgba(56,174,234,1)));
  background: -webkit-linear-gradient(top,  rgba(130,207,241,1) 0%,rgba(56,174,234,1) 100%);
  background: -o-linear-gradient(top,  rgba(130,207,241,1) 0%,rgba(56,174,234,1) 100%);
  background: -ms-linear-gradient(top,  rgba(130,207,241,1) 0%,rgba(56,174,234,1) 100%);
  background: linear-gradient(to bottom,  rgba(130,207,241,1) 0%,rgba(56,174,234,1) 100%);
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#82cff1', endColorstr='#38aeea',GradientType=0 );
  border: 1px solid #3cafcf;
}

  .cyan:hover {
    background: rgb(153,216,244);
    background: -moz-linear-gradient(top,  rgba(153,216,244,1) 0%, rgba(79,183,236,1) 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(153,216,244,1)), color-stop(100%,rgba(79,183,236,1)));
    background: -webkit-linear-gradient(top,  rgba(153,216,244,1) 0%,rgba(79,183,236,1) 100%);
    background: -o-linear-gradient(top,  rgba(153,216,244,1) 0%,rgba(79,183,236,1) 100%);
    background: -ms-linear-gradient(top,  rgba(153,216,244,1) 0%,rgba(79,183,236,1) 100%);
    background: linear-gradient(to bottom,  rgba(153,216,244,1) 0%,rgba(79,183,236,1) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#99d8f4', endColorstr='#4fb7ec',GradientType=0 );
  }


.grey {
  background: #aaaaa5;
  background: -moz-linear-gradient(top,  #aaaaa5 0%, #a5a5a5 100%);
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#aaaaa5), color-stop(100%,#a5a5a5));
  background: -webkit-linear-gradient(top,  #aaaaa5 0%,#a5a5a5 100%);
  background: -o-linear-gradient(top,  #aaaaa5 0%,#a5a5a5 100%);
  background: -ms-linear-gradient(top,  #aaaaa5 0%,#a5a5a5 100%);
  background: linear-gradient(to bottom,  #aaaaa5 0%,#a5a5a5 100%);
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#aaaaa5', endColorstr='#a5a5a5',GradientType=0 );
  border: 1px solid #a5a5a5;
}

.grey:hover {
    background: #969696;
    background: -moz-linear-gradient(top,  #969696 0%, #929292 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#99cc80), color-stop(100%,#d2d2d2));
    background: -webkit-linear-gradient(top,  #9a9a9a 0%,#d2d2d2 100%);
    background: -o-linear-gradient(top,  #9a9a9a 0%,#d2d2d2 100%);
    background: -ms-linear-gradient(top,  #9a9a9a 0%,#d2d2d2 100%);
    background: linear-gradient(to bottom,  #9a9a9a 0%,#d2d2d2 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#9a9a9a', endColorstr='#d2d2d2',GradientType=0 );
  }


.grey2 {
  background: #f8f6f3;

}

.white{
  background: #fff;

}






.orange {
  background: rgb(255,183,0);
  background: -moz-linear-gradient(top,  rgba(255,183,0,1) 0%, rgba(255,140,0,1) 100%);
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(255,183,0,1)), color-stop(100%,rgba(255,140,0,1)));
  background: -webkit-linear-gradient(top,  rgba(255,183,0,1) 0%,rgba(255,140,0,1) 100%);
  background: -o-linear-gradient(top,  rgba(255,183,0,1) 0%,rgba(255,140,0,1) 100%);
  background: -ms-linear-gradient(top,  rgba(255,183,0,1) 0%,rgba(255,140,0,1) 100%);
  background: linear-gradient(to bottom,  rgba(255,183,0,1) 0%,rgba(255,140,0,1) 100%);
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffb700', endColorstr='#ff8c00',GradientType=0 );
  border: 1px solid #e59500;
}

  .orange:hover {
    background: rgb(255,203,72);
    background: -moz-linear-gradient(top,  rgba(255,203,72,1) 0%, rgba(255,156,35,1) 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(255,203,72,1)), color-stop(100%,rgba(255,156,35,1)));
    background: -webkit-linear-gradient(top,  rgba(255,203,72,1) 0%,rgba(255,156,35,1) 100%);
    background: -o-linear-gradient(top,  rgba(255,203,72,1) 0%,rgba(255,156,35,1) 100%);
    background: -ms-linear-gradient(top,  rgba(255,203,72,1) 0%,rgba(255,156,35,1) 100%);
    background: linear-gradient(to bottom,  rgba(255,203,72,1) 0%,rgba(255,156,35,1) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffcb48', endColorstr='#ff9c23',GradientType=0 );
  }






  .lock:after { content: "U"; font-size: 34px; }

  .tick:after { content: "W"; font-size: 34px; }


  .remove:after { content: "Y"; font-size: 34px; }

  .tick:after { content: "W"; font-size: 34px; }
  .cross:after { content: "X"; font-size: 34px; }
  .warning:after { content: "c"; font-size: 34px; }




/* Starter Packs */



.pack-item-1                        {width:235px; float:left; margin-left:60px; position: relative;}
.pack-item-2                        {width:235px; float:left; margin-left:95px; position: relative;}
.pack-item-3                        {width:235px; float:left; margin-left:95px; position: relative;}

.pack-item-1 label, .pack-item-2 label, .pack-item-3 label                  {width:80px; height:20px; float:left; clear:both;}
.pack-item-1 h2, .pack-item-2 h2, .pack-item-3 h2                           {font-size:11px; font-weight:bold; line-height:20px; border-bottom:solid 1px #CCC; margin-top:25px;}


/* Basket */

#basket                             {margin-bottom:50px; margin-top:50px; position: relative; }
.basket-item                        {margin-bottom:5px; width:700px; height:120px; float:left; border-bottom:#CCC solid 1px;}
.basket-item-img                    { float:left; border:0px;}
.basket-item-qty                    {width:100px; height:100px; margin-top:50px; float:left;}
.basket-item-options                {width:350px; height:100px; margin-top:10px; float:left; line-height:17px;}
.basket-item-stock                  {margin-top:50px; float:left; width:150px; height:50px;}
.basket-item-stock span             {width:155px; margin-right:5px; padding:5px;}
.basket-item-stock a                { text-decoration:none;}
.basket-item-stock .in-stock                {color:#090; padding-left:25px;}
.basket-item-stock .low-stock               {color:#F90; padding-left:25px;}
.basket-item-stock .out-of-stock            {color:#C00; padding-left:25px;}

#buttonStock  {

}

.basket-item-delete                 {margin-top:20px; text-decoration:none;}
.basket-item-delete a               {text-decoration:none;}

.basket-item-qty {}

.basket-price-was                   {color:#333; font-size:10px; font-weight:bold;}

.basket-promo-code                  { __clear:both; padding-top:50px;}
.basket-promo-code h1               {font-size:12px; font-weight:bolder; letter-spacing: -1px; padding:10px 5px 5px 5px; border-bottom:solid #ccc 1px;}
.basket-promo-code input            {border:none; background:#CCC; margin-top:10px;}

#basket-right                       {display:block; width:200px; background: #f8f6f3; padding: 10px; margin-left: 750px;}



#basket-right .free-uk-delivery     {display: block; margin:0px 0px 15px 0px; font-size: 12px;}

#basket-right .free-uk-delivery a   {text-decoration: none; color: #000;}

/* Quick Basket */


.quickbasket                            {margin-bottom:50px; margin-top:20px; display:block; float:left;}
.quickbasket-item                       {margin-bottom:5px; width:235px; height:100px; float:left;}
.quickbasket-item-img                   { float:left; border:0px; padding-right:10px;}



#ContinueShopping1                  {float:left;}
#ContinueShopping1:hover                {cursor:pointer;}
#ProceedCheckout1                   {float:right;}
#ProceedCheckout1:hover             {cursor:pointer;}



/*  Select Category Level 2 eg /Category/xxxx/ */
.item-container {
    clear:both;
}
#CatL2                              {margin:0 auto; display: block;}

    #CatL2  .item-container         {width:1000px; height:200px; margin:50px 0px 0px 0px; position: relative;}
    #CatL2  .cat-name               {width:1000px; height:25px; font-size:15px; background:url("//cdn.dancedirect.com/global/images/category/item-header.png") no-repeat; color:#fff; font-family: "Georgia"; font-size: 18px; font-style: italic; line-height: 25px; padding-left: 20px;}



    #CatL2  .cat-name a             {width:170px; height: 25px; display: block; text-align: right; padding-right: 42px; position: absolute; right:0px; top:0px; text-decoration: none; color: #fff; font-family:Verdana, Arial, Helvetica, sans-serif; font-size: 11px; font-style: normal; line-height: 25px;}


    #CatL2 .product-container               {float:left; margin:10px 0px 0px 0px; padding-left:0px;}
    #CatL2 .product-container .product      { margin-left:0px; margin-right:2px; float:left;}

    #CatL2 .l2-categories           {width:150px; height:150px; position:absolute; right:40px; }

    #CatL2 .l2-cat-names            {width:150px; height:135px; float:right; text-align:right; margin-top:10px; color:#000;}
    #CatL2 .l2-cat-names a          {padding-left:10px; padding-top:2px; color:#000; text-decoration:none; line-height:11px; display:list-item; list-style:none;}

    #CatL2 .show-all                {width:150px; height:30px; margin-top:5px; float:right;}
    #CatL2 .show-all a              {color:#333;  text-decoration:none; font-weight:bold;}

/*   ---------------------- */

    .sub-cat-header                 {float:left; width:960px; margin-bottom:10px; }
    .sub-cat-header h1              {font-size:14px; line-height:20px; clear:both;  height:50px;}
    .sub-cat-header h1 span         {font-size:16px; font-weight:bold; color:#b99874; }

    .sub-cat-header-products        {clear:both; padding-left:6px; padding-top:6px; float:left; clear:both; margin-top:30px; width:955px;}
    .sub-cat-header div.product     {margin:0px; padding:0px; margin-right:6px; margin-bottom:10px;}

#NewInCategory                      {width:960px; height:auto; margin:0 auto; margin-top:10px; clear:both; padding-bottom:10px; font-size:18pt; letter-spacing:-1px;}
#NewInCatContainer                  {width:960px; height:auto; margin:0 auto; margin-top:10px; clear:both;}




#Urban-Dance-Page                   {width:840px; margin:auto; clear:both;}
    .urban-dance                    {width:840px; height:201px; clear:both; margin: 0 auto; margin-top:20px; }
    .urban-dance-logo               {width:324px; height:199px; float:left;}
    .urban-dance-product-1          {width:152px; height:162px; margin-left:20px; margin-right:20px; float:left;}
    .urban-dance-product-2          {width:152px; height:162px; margin-right:20px; float:left;}
    .urban-dance-product-3          {width:152px; height:162px; float:left;}
    .urban-dance-view-all           {width:496px; height:20px; float:right; margin-top:10px; background:#b99874; text-align:right; text-indent:10px; padding-top:5px; padding-right:10px;}
        .urban-dance-view-all a     {color:#FFFFFF; text-decoration:none; text-align:right; }


#Articles                           {font-family:Verdana, Geneva, sans-serif; font-size:11px;}


    .article-left                   { width:900px; float:left; color:#000000; }
    .article-left ul li a           {color:#000000; font-size:11px; line-height:22px; }
    .article-left ul                {list-style-type: none; margin:0; padding:0; }


    .article-right                  { width:900px; float:left;}





#SizeGuide{

width: 1000px;
height:500px;

position: relative;





}

#SizeGuide ul{

width:180px;
height: 500px;
float: left;
list-style: none;
margin-top: 40px;


}

#SizeGuide ul li a{

display: block;
width: 170px;
height: 15px;
padding: 5px;
text-decoration: none;
color:#fff;
text-transform: uppercase;

margin-bottom: 10px;
background: url("//cdn.dancedirect.com/global/images/icons/size-guide-nav-bg.png");
background-position: 0 0;


}


#SizeGuide ul li a.selected {


background-position: 180px 0px;

}

#SizeGuide div{

width:700px;
height: 400px;
float: left;
margin-left:65px;

}

#SizeGuide h8   {

text-transform: uppercase;
font-size: 15px;
margin-bottom: 25px;
display: block;

}


/* Size */

#size-bodywear, #size-bodywear-child, #size-shoes, #size-tights, #size-tights-child {
    background-color: #dfd6ca;

    font-family:Verdana, Geneva, sans-serif;
    font-size:10px;
}

#size-bodywear th, #size-shoes th,  #size-bodywear-child th {

background:#f8f6f3;
font-weight:normal;
color:#6d5b4d;
line-height:13px;
padding:5px;


}
#size-bodywear td, #size-tights td, #size-tights-child td {

color:#FFF;
padding: 5px;
font-weight:normal;
}

#size-bodywear td.white, #size-bodywear-child td.white {

background:#FFF;
padding:5px;
font-weight:normal;



}

#size-shoes td{

    background:#fff;

    color:#6d5b4d;
    padding:5px;
    font-weight:normal;
}


#size-tights th, #size-tights-child th{
    padding:5px;
    font-weight:normal;

}












/* Cloud Zoom */

#zoom1              {min-height: 330px; width: 420px; overflow: hidden;}



/* This is the moving lens square underneath the mouse pointer. */
.cloud-zoom-lens {
    border: 1px solid #000;
    margin:-1px;    /* Set this to minus the border thickness. */
    background-color:#fff;
    cursor:move;
}

/* This is for the title text. */
.cloud-zoom-title {
    font-family:Arial, Helvetica, sans-serif;
    position:absolute !important;
    background-color:#000;
    color:#fff;
    padding:3px;
    width:100%;
    text-align:center;
    font-weight:bold;
    font-size:10px;
    top:0px;
}

/* This is the zoom window. */
.cloud-zoom-big {
    margin-left: 10px;
    border:1px solid #efefef;
    overflow:hidden;
    padding: 0px;
    display: block;

}

/* This is the loading message. */
.cloud-zoom-loading {
    color:white;
    background:#222;
    padding:3px;
    border:1px solid #000;
}








/* ------------------------------------------------------------------ FORMS ----------------------------------------------------------------------- */

#Teachers                           {width:1000px; margin: 0 auto; height:900px; position:relative;}
    .TeachersHeader                 {width:700px; height:75px; float:left;}
    #Teachers .status               {position:absolute; top:217px; right:102px; width:168px; height:400px; color:#646364; }
    #Teachers .status input         {border: solid 1px #646364; margin-bottom:5px;}
    #Teachers .starus label         {margin-bottom:5px;}
    #Teachers .signup               {position:absolute; bottom:10px; left:0; }
    #Teachers .signup a             {color:#F06; text-decoration:none; font-weight:bold; font-size:18px; font-family:Arial, Helvetica, sans-serif;}
    #Teachers .signup p             {margin:0px; padding:0px;}

    #Teachers .intro                {position:absolute; top:219px; left:358px; width: 333px; height: 111px; font-size:11px; font-family:Verdana, Geneva, sans-serif;}

    #Teachers .intro table          {font-family:Verdana, Geneva, sans-serif; font-size:11px;}

    #TeachersTermsClick             {text-decoration: none; color: #000;}

    #TeachersTerms                  {display: none; }






#TeachersSignup                     {width:900px; height:1000px; margin:auto; margin-top:25px; font-family:Verdana, Geneva, sans-serif; font-size:11px;}
#TeachersSignup .terms              {width:900px; clear:both; float:left;}

#TeachersSignupDetails              {width:400px; height:460px; float:left; margin-right:50px;}
#TeachersSignupSchool               {width:400px; height:460px; float:left; margin-right:50px;}



.OneCol                             {width:350px; float:left; margin-right:5px;}
.OneCol label                       {width:350px; float:left; clear:both; margin-bottom:5px;}
.OneCol input, .OneCol select       {width:350px; float:left; clear:both; border:#999 solid 1px; margin-bottom:2px;}

.OneCol h1                          {font-size:12px; font-weight:bold; padding-bottom:5px; border-bottom:#CCC solid 1px; color:#b99874;}
.OneCol span                        {width:250px; margin-bottom:5px;}


.TwoCol                             {width:120px; float:left; margin-right:5px; margin-bottom:10px;}
.TwoCol label                       {width:120px; float:left; clear:both; margin-bottom:5px;}
.TwoCol input                       {width:120px; float:left; clear:both; border:#999 solid 1px; margin-bottom:2px;}

.CheckBoxDelivery                   {width:300px; height:20px; float:left; clear:both; margin-top:20px; color:#F09;}
.CheckBoxDelivery label             {float:left;}
.CheckBoxDelivery input             {float:left;}








/* ------------------------------------------------------------------- FOOTER -----------------------------------------------------------------------  */


footer{ clear:both; width:1000px; margin:0 auto; position:relative; margin-top:50px;

    background: #fff;


}

    footer .wrapper             {width:1000px;  margin: 0 auto;}


    .footer-links {width:980px; height:110px; margin-bottom: 20px;}

    .footer-top                  {width:1000px; height:80px; display:block; background-color: #fff; background:#fff; position:relative; text-align: center;}

    .footer-sn-facebook         {}
    .footer-sn-facebook-like    {}


    .footer-sn-twitter          {}

    .footer-sn-twitter  a       {}




    .footer-newsletter          {}
    .footer-newsletter-form     {}



    .footer-cat-rewrads-goodies-tv  {
    clear: both;
    display: block;
    position: absolute;
    top:50px;
    left: 0px;
    height: 50px;
    overflow: hidden;

    width: 960px;
    border-top:solid 1px #d1c7bd;
    }

    .footer-cat-rewrads-goodies-tv ul { display: inline; margin: 0 0 0 20px; position: absolute; width: auto; border: none;}

    .footer-cat-rewrads-goodies-tv li { border-right: solid 1px #d1c7bd; padding:5px 0 0 0; display: block; float: left; text-align: left; font-family: Georgia; font-style: italic; font-size: 13px; }



    .footer-cat-rewrads-goodies-tv li.catalogue a {
        background: url("//cdn.dancedirect.com/global/images/footer-catalogue.png") no-repeat scroll left top transparent;
        cursor: pointer;
        display: block;
        height: 40px;
        overflow: hidden;
        padding-left: 45px;
        width: 200px;
        line-height: 40px;
        color: #a3907c;


    }

    .footer-cat-rewrads-goodies-tv li.rewards a {
        background: url("//cdn.dancedirect.com/global/images/footer-rewards.png") no-repeat scroll left top transparent;
        cursor: pointer;
        display: block;
        height: 40px;
        overflow: hidden;
        padding-left: 55px;
        width: 90px;
        line-height: 40px;
        color: #a3907c;


    }

    .footer-cat-rewrads-goodies-tv li.goodies a {
        background: url("//cdn.dancedirect.com/global/images/footer-goodies.png") no-repeat scroll left top transparent;
        cursor: pointer;
        display: block;
        height: 40px;
        overflow: hidden;
        padding-left: 30px;
        width: 130px;
        line-height: 40px;
        color: #a3907c;


    }



    .footer-cat-rewrads-goodies-tv li.dance-direct-tv a {
        background: url("//cdn.dancedirect.com/global/images/footer-dance-direct-tv.png") no-repeat scroll left top transparent;
        cursor: pointer;
        display: block;
        height: 40px;
        overflow: hidden;
        padding-left: 40px;
        width: 120px;
        line-height: 40px;
        color: #a3907c;


    }

    .footer-cat-rewrads-goodies-tv li.dance-direct-blog {border: none;}

    .footer-cat-rewrads-goodies-tv li.dance-direct-blog a {
        background: url("//cdn.dancedirect.com/global/images/footer-dance-direct-blog.png") no-repeat scroll left top transparent;
        cursor: pointer;
        display: block;
        height: 40px;
        overflow: hidden;
        padding-left: 40px;
        width: 70px;
        line-height: 40px;
        color: #a3907c;


    }




    .footer-newsletter-form input                                           {height:20px; width:209px; border:0px; float:left; color:#b99874; background:url("//cdn.dancedirect.com/global/images/footer-newsletter-bg.png") top left; text-indent:10px; line-height:20px; font-size:12px;}
    .footer-newsletter-form  input.footer-newsletter-form-button            {height:22px; width:35px; background:url("//cdn.dancedirect.com/global/images/footer-newsletter-go.png") top left no-repeat; border:none;}



    footer ul{float:left;  margin:0; list-style:none; padding:0; text-indent:0; line-height:25px; margin-right:5px; margin-left:10px; color:#7d695a; font-weight:normal; border-right:solid 1px #d1c7bd; text-transform: uppercase;}

    footer ul.last {margin-right:0px; }
    footer ul.footer-secure {border: none;margin:0;width:100px;}

    footer li{font-weight:normal; margin-right: 20px; color: #696969;}

    footer ul.footer-social li {padding: 5px 0px 0px 0px;}
    footer ul.footer-secure li {margin:0;padding:0;}
    footer ul.footer-secure li img {max-width:100%;}


    footer li a {color:#7d695a; text-decoration:none; font-weight:normal; text-transform: none;}


    .footer-company{margin-left:5px;}


    .footer-brands          {width:1000px; height:30px; padding:30px 0px 10px 5px; clear: both; display: block;}
    .footer-brand-logos a{float:left; margin-left: 2px;}

    .footer-middle  {position: relative; display: block; clear: both; width: 1000px;}

    .footer-right-secure{ width:260px; height:75px; position:absolute; top:0px; right:0;}


    .footer-bottom-text{margin:5px 10px 0px 10px; color:#7d695a; color:#696969; text-align: center;clear:both; }
    .footer-bottom-text a{color:#a0a0a0;  font-weight:bold; text-decoration:none; line-height: 15px; }



    .footer-bottom-text-left{width:440px; text-align: justify; margin-right:10px; position:absolute; top:5px; left:0;}
    .footer-bottom-text-right{width:900px; text-align: justify; margin-left:10px; position:absolute; top:8px; right:0;}


    #footer-pr-nav  {width:1000px; height: 20px; margin: 0 auto; padding-top:5px; display: block;}
    #footer-pr      {width:1000px; height:300px; margin: 0 auto; display: none;}



    #FooterText{width:600px; float:left;}

    ul#FooterArticles{ width:200px; float:right;}
